table, tr, td, br, p, li
{
text-align: justify;
text-shadow: 1px 1px #F2F0E3;
font-size: 12px;
font-family:Arial;
letter-spacing: 0px;
line-height: 22px;
color: #2C3215;
cursor: default;
}
.otsikko{

color: #687437;
font-family:Times New Roman;
font-size: 22pt;
font-style:italic;
font-weight:bold;
text-align: center;
line-height: 0px;
}
.text
{
font-family: tahoma; 
font-size: 10px; 
font-weight:normal;
text-align:center;
letter-spacing:2px;
color:#0F0F0F; 
cursor: default;
}
.vasen
{
text-align:right;
}
.image
{
padding:6px;
border:1px solid #C9C7B5;
background-color:#ffffff;

}

.h3 {
font-weight:300px;
font-size:14px;
font-family:Times New Roman;
text-align:left;
color:#46521A;
border-bottom: 1px solid #C5C3B6;
letter-spacing:2px;
line-height:2;
}

A:link{color:#4C5528;text-decoration:underline;cursor:hand;}
A:visited{color:#4C5528;text-decoration:underline;cursor:hand;}
A:active{color:#86934E;text-decoration:underline;cursor:hand;}
A:hover{color:#86934E;text-decoration:underline;cursor:hand;

}